Menu banner is now glass and is hard to see?????
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.3a4pre) Gecko/20100329 Minefield/3.7a4pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.3a4pre) Gecko/20100329 Minefield/3.7a4pre

Hi the menu banner at the top is glass now and is hard to read the text after the newest update.  Please correct this thanks.  

Reproducible: Always